Mozilla y Apple protegen a sus usuarios contra vulnerabilidades de Java

NavegadoresWorkspace

Después de que hayan sido explotadas numerosas vulnerabilidades en versiones antiguas de Java, Mozilla y Apple han tomado medidas para que estas no sean una amenaza de cara a los usuarios.

Las vulnerabilidades pueden ser explotadas con facilidad por el troyano conocido como “Flashback” en equipos con Windows y Mac OS X.

Desde Mozilla han decidido bloquear el plugin que permite el uso de versiones antiguas de Java en el navegador, en una medida que busca proteger a los usuarios que trabajen con Windows.

Básicamente, una ventana informa a los usuarios de Firefox de que se les ha desactivado el citado plugin, y se les permite elegir si desean utilizarlo bajo su cuenta y riesgo.

Para solucionar el problema y poder utilizar Java con normalidad en Firefox, los usuarios deberán descargar e instalar en sus equipos la versión más reciente de Java Runtime Environment.

En el caso de los equipos de Apple, la compañía lanzó ayer una actualización de seguridad para Mac OS X que soluciona el problema.

vINQulos

h-online

Leer la biografía del autor  Ocultar la biografía del autor